/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Reset
//
///////////////////////////////////////////////////////////////////////////////////
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
}
table,
td,
th {
  vertical-align: top;
}
a img {
  border: none;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Less Grid Variables (do not touch)
//
///////////////////////////////////////////////////////////////////////////////////
*/
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Less Grid Settings
//
///////////////////////////////////////////////////////////////////////////////////
*/
#container {
  background: url(/cssimg/shadow.png) no-repeat 0 189px;
  width: 960px;
  margin: 0 auto;
  height: 100%;
  clear: both;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Less Globals
//
///////////////////////////////////////////////////////////////////////////////////
*/
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Style Globals
//
///////////////////////////////////////////////////////////////////////////////////
*/
body {
  background: #ffffff url(/cssimg/main-strip.jpg) repeat-x 0 0;
  font-size: 11px;
  color: #666;
  font-family: "Verdana", sans-serif;
  line-height: 16px;
}
h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img {
  margin: 0;
}
div#messageBox {
  background: #d90718;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -35px;
  margin-left: -200px;
  font-size: 11px;
  color: #fff;
  text-align: center;
  line-height: 70px;
  display: none;
  height: 73px;
  width: 400px;
  z-index: 5000;
}
.account {
  width: 156px;
  height: 156px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
}
.hidden {
  display: none;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Typeograghy 
//
///////////////////////////////////////////////////////////////////////////////////
*/
h1 {
  font-weight: 500;
  font-size: 18px;
  padding: 0;
  line-height: 21px;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}
h3 {
  font-size: 14px;
  font-weight: 500;
}
h4 {
  margin: 0 0 2px 0;
}
a:focus,
a:hover,
a:active {
  color: #999;
  outline: none;
}
a {
  color: #d90718;
  text-decoration: none;
}
a:hover {
  color: #363636;
  text-decoration: none;
}
strong {
  font-weight: bold;
}
li {
  margin-left: 20px;
}
ul {
  list-style-type: disc;
}
blockquote {
  color: #8a8673;
  font-size: 16px;
  font-weight: bold;
  width: 10px;
}
em {
  font-style: italic;
}
::-moz-selection {
  background: #eeeeee;
  color: #57574a;
  text-shadow: none;
}
::selection {
  background: #eeeeee;
  color: #57574a;
  text-shadow: none;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Page Header
//
///////////////////////////////////////////////////////////////////////////////////
*/
#header-h {
  height: 189px;
  display: inline;
  float: left;
  overflow: hidden;
  width: 940px;
  margin: 0 10px;
}
#header {
  height: 189px;
  display: inline;
  float: left;
  overflow: hidden;
  width: 940px;
  margin: 0 10px;
}
#header-h .container-header,
#header .container-header {
  height: 189px;
  position: relative;
}
#header-h .logo,
#header .logo {
  position: absolute;
  top: 43px;
  left: 20px;
  border: 0 none;
  width: 242px;
}
#header-h .search,
#header .search {
  position: absolute;
  top: 54px;
  right: 20px;
  margin: 0;
  width: 268px;
}
#header-h .cat_button,
#header .cat_button {
  position: absolute;
  top: 0;
  left: 238px;
  margin: 0;
  width: 30px;
  height: 30px;
  z-index: 600;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Nav
//
///////////////////////////////////////////////////////////////////////////////////
*/
/*home nav*/
#header-h .container-nav-h {
  position: absolute;
  top: 140px;
  left: 0;
  margin: 0;
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  width: 940px;
  z-index: 500;
}
#header-h .container-nav-h ul {
  margin: 0;
  padding: 0;
  width: 940px;
  height: 49px;
}
#header-h .container-nav-h li {
  display: inline;
  list-style: none;
  margin: 0;
}
#header-h .container-nav-h li a {
  text-decoration: none;
  line-height: 38px;
  color: #fff;
  width: 150px;
  height: 49px;
}
#header-h .container-nav-h li a:hover {
  color: #f4a638;
}
#header-h .container-nav-h li.menuItem a {
  float: left;
  font-size: 12px;
  font-weight: normal;
  padding: 3px;
  margin: 0;
  text-align: center;
}
/*main nav*/
#header .container-nav {
  position: absolute;
  top: 140px;
  left: 0;
  margin: 0;
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  width: 940px;
  z-index: 500;
}
#header .container-nav ul {
  margin: 0;
  padding: 0;
  width: 940px;
  height: 49px;
  border-bottom: solid 8px #fff;
}
#header .container-nav li {
  display: inline;
  list-style: none;
  margin: 0;
}
#header .container-nav li a {
  text-decoration: none;
  line-height: 38px;
  color: #fff;
  width: 150px;
  height: 49px;
}
#header .container-nav li a:hover {
  color: #f4a638;
}
#header .container-nav li.selected a {
  color: #f4a638;
  background: url(/cssimg/nav-selected.jpg) repeat-x 0 0;
}
#header .container-nav li.menuItem a {
  float: left;
  font-size: 12px;
  font-weight: normal;
  padding: 3px;
  margin: 0;
  text-align: center;
}
#header-h .sec-nav,
#header .sec-nav {
  position: absolute;
  top: 33px;
  left: 625px;
  margin: 0;
  color: #363636;
  text-align: right;
  width: 300px;
  z-index: 500;
}
#header-h .sec-nav ul,
#header .sec-nav ul {
  margin: 0;
  padding: 0;
  width: 300px;
  height: 20px;
  text-align: right;
}
#header-h .sec-nav li,
#header .sec-nav li {
  display: inline-block;
  list-style: none;
  height: 20px;
  overflow: hidden;
  padding: 0;
  text-align: left;
  font-size: 12px;
  line-height: 20px;
  margin: 0;
}
#header-h .sec-nav li a,
#header .sec-nav li a {
  text-decoration: none;
  font-style: normal;
  color: #363636;
  display: inline-block;
  width: 100%;
  height: 100%;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Page Content
//
///////////////////////////////////////////////////////////////////////////////////
*/
#content {
  margin: 0;
  padding: 0;
  display: inline;
  float: left;
  overflow: hidden;
  width: 940px;
  margin: 0 10px;
}
.internal-container {
  background: #fff;
  padding: 15px 15px 0 15px;
  width: 910px;
  min-height: 375px;
  clear: both;
}
.internal-container h1 {
  color: #eb222c;
}
.internal-container .col1 {
  float: left;
  width: 250px;
}
.internal-container .col2 {
  float: right;
  width: 550px;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Footer
//
///////////////////////////////////////////////////////////////////////////////////
*/
#footer {
  background: url(/cssimg/footer-shadow.jpg) no-repeat top left;
  width: 960px;
  height: 300px;
  margin: 0 auto;
  clear: both;
}
#container-footer {
  width: 940px;
  margin: 0 0 0 10px;
}
#infoBox {
  width: 940px;
  height: 40px;
  line-height: 40px;
  margin: 30px 0 0 0;
  text-align: center;
}
#infoBox a {
  color: #666;
}
#infoBox a:hover {
  color: #ccc;
}
#infoBox span {
  margin: 0 15px;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Feature Pane
//
///////////////////////////////////////////////////////////////////////////////////
*/
.flexslider {
  padding: 0;
  width: 940px;
  height: 390px;
  overflow: hidden;
  margin: 0;
  position: relative;
}
.flexslider .slides li {
  display: none;
  list-style: none;
  margin: 0;
}
.flexslider .slides img {
  max-width: 100%;
  display: block;
}
.flexslider .slides ul {
  width: 940px;
  height: 390px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.flexslider .slides li {
  position: relative;
  list-style: none;
  margin: 0;
}
.flexslider-container {
  position: relative;
  width: 940px;
  height: 390px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
/* Caption style */
.flex-caption {
  background: #fff;
  width: 270px;
  height: 340px;
  padding: 15px;
  position: absolute;
  left: 640px;
  top: 0;
}
.flex-caption .description {
  height: 220px;
  width: 270px;
  position: absolute;
  left: 15px;
  top: 40px;
}
.flex-caption .description h2 {
  border-bottom: solid 2px #d90718;
  width: 265px;
  font-size: 26px;
  padding-bottom: 5px;
  text-align: left;
}
.flex-caption .link {
  font-size: 11px;
  height: 30px;
  width: 120px;
  line-height: 30px;
  text-transform: uppercase;
  position: absolute;
  left: 15px;
  top: 230px;
  background: #d90718;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  text-align: center;
}
.flex-caption .link a {
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
}
.flex-caption .link a:hover {
  background: #363636;
}
/* Direction Nav */
.flex-direction-nav li {
  display: none;
}
/* Control Nav */
.flex-control-nav {
  position: relative;
  bottom: 25px;
  width: 120px;
  height: 14px;
  left: 50%;
  margin-left: -60px;
  z-index: 500;
  font-size: 1px;
  text-align: center;
}
.flex-control-nav li {
  padding: 0 1px;
  display: inline-block;
  list-style: none;
  margin: 0;
}
.flex-control-nav li a {
  width: 14px;
  height: 14px;
  display: block;
  background: url(/cssimg/control-nav.png) no-repeat 0 -14px;
  cursor: pointer;
  text-indent: -9999px;
}
.flex-control-nav li a:hover {
  background-position: 0 -14px;
}
.flex-control-nav li a.active {
  background-position: 0 0;
  cursor: default;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Secondary Pane Scroller
//
///////////////////////////////////////////////////////////////////////////////////
*/
#secondaryPane {
  background: #fff;
  width: 940px;
  height: 320px;
}
#secondaryPane h2 {
  font-size: 11px;
  color: #333;
}
#secondaryPane .paneNav {
  border-bottom: solid 1px #ddd;
  width: 900px;
  height: 60px;
  margin: 0 20px;
  line-height: 60px;
  text-align: center;
}
#secondaryPane .heading {
  color: #363636;
  font-size: 16px;
}
#secondaryPane .heading span {
  font-size: 16px;
  margin-left: 40px;
  color: #d90718;
  cursor: pointer;
}
.selected {
  color: #363636;
}
#secondaryPane ul {
  position: relative;
}
#secondaryPane li {
  position: relative;
}
#secondaryPane .status {
  background: url(/cssimg/status.png) no-repeat 0 0;
  width: 89px;
  height: 89px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 500;
  color: #fff;
  font-size: 1px;
}
#secondaryPane .image {
  text-align: center;
}
#secondaryPane .name {
  color: #d90718;
  font-size: 14px;
}
.jcarousel-skin .jcarousel-container {
  width: 940px;
  height: 220px;
  margin: 20px 0 0 0;
}
.jcarousel-skin .jcarousel-direction-rtl {
  direction: rtl;
}
.jcarousel-skin .jcarousel-container-horizontal {
  width: 780px;
  height: 190px;
  padding: 15px 80px 15px 80px;
}
.jcarousel-skin .jcarousel-clip {
  overflow: hidden;
}
.jcarousel-skin .jcarousel-clip-horizontal {
  width: 780px;
  height: 220px;
  background: #fff;
}
.jcarousel-skin .jcarousel-item {
  width: 160px;
}
.jcarousel-skin .jcarousel-item-horizontal {
  margin-left: 30px;
  margin-right: 0;
}
.jcarousel-skin .jcarousel-direction-rtl .jcarousel-item-horizontal {
  margin-left: 0;
  margin-right: 0;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin .jcarousel-next-horizontal {
  position: absolute;
  top: 70px;
  right: 20px;
  width: 43px;
  height: 43px;
  cursor: pointer;
  background: url(/cssimg/scrollnext-arrow.png) no-repeat 0 0;
}
.jcarousel-skin .jcarousel-direction-rtl .jcarousel-next-horizontal {
  left: 5px;
  right: auto;
  background-image: url(/cssimg/scrollprev-arrow.png);
}
.jcarousel-skin .jcarousel-next-horizontal:hover,
.jcarousel-skin .jcarousel-next-horizontal:focus {
  background-position: 0 -43px;
}
.jcarousel-skin .jcarousel-next-horizontal:active {
  background-position: 0 -43px;
}
.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active {
  cursor: default;
  background-position: 0 -43px;
}
.jcarousel-skin .jcarousel-prev-horizontal {
  position: absolute;
  top: 70px;
  left: 20px;
  width: 43px;
  height: 43px;
  cursor: pointer;
  background: url(/cssimg/scrollprev-arrow.png) no-repeat 0 0;
}
.jcarousel-skin .jcarousel-direction-rtl .jcarousel-prev-horizontal {
  left: auto;
  right: 5px;
  background-image: url(/cssimg/scrollnext-arrow.png);
}
.jcarousel-skin .jcarousel-prev-horizontal:hover,
.jcarousel-skin .jcarousel-prev-horizontal:focus {
  background-position: 0 -43px;
}
.jcarousel-skin .jcarousel-prev-horizontal:active {
  background-position: 0 -43px;
}
.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
  cursor: default;
  background-position: 0 -43px;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Footer Panels
//
///////////////////////////////////////////////////////////////////////////////////
*/
#panels {
  margin: 0;
  padding: 0;
  height: 188px;
  width: 940px;
}
#panels h3 {
  font-size: 22px;
  color: #fff;
  border-bottom: solid 1px #f4a638;
  padding-bottom: 10px;
  margin-bottom: 10px;
  text-align: center;
}
#panels .mod1 a,
#panels .mod2 a {
  height: 90px;
  width: 100%;
  display: block;
  color: #eeeeee;
}
#panels .mod3 a {
  display: block;
  width: %;
  height: %;
  color: #eeeeee;
}
#panels a:hover {
  color: #fff;
}
#panels .twitter {
  background: url(/cssimg/twitter.png) no-repeat 0 0;
  height: 35px;
  line-height: 35px;
  display: block;
  text-indent: 47px;
  margin: 0 0 10px 25px;
}
#panels .facebook {
  background: url(/cssimg/facebook.png) no-repeat 0 0;
  height: 35px;
  line-height: 35px;
  display: block;
  text-indent: 47px;
  margin: 0 0 0 25px;
}
#panels .mod1 {
  height: 128px;
  width: 233px;
  float: left;
  text-align: left;
  padding: 25px 40px;
  color: #eeeeee;
}
#panels .mod2 {
  height: 128px;
  width: 233px;
  float: left;
  text-align: left;
  padding: 25px 40px;
  color: #eeeeee;
}
#panels .mod2 .formNews {
  display: none;
  position: relative;
}
#panels .mod2 .btn {
  margin-top: 10px;
  float: right;
}
#panels .cat_button {
  position: absolute;
  top: 115px;
  left: 124px;
}
#panels .mod3 {
  height: 128px;
  width: 233px;
  float: right;
  text-align: left;
  padding: 25px 40px;
  color: #eeeeee;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Tweet
//
///////////////////////////////////////////////////////////////////////////////////
*/
.newsList {
  font-size: 11px;
  margin: 0;
  padding: 0;
}
.newsList a {
  color: #faa025 !important;
}
.newsList .tweet_list {
  list-style: none;
  margin-top: 0px;
}
.newsList .tweet_list ul li {
  overflow: hidden;
  list-style: none;
}
.newsList .tweet_list li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.newsList .tweet_list li a {
  color: #faa025;
}
.newsList .tweet_list li a:hover {
  text-decoration: none;
}
.newsList .tweet_list .tweet_odd {
  margin: 0;
}
.newsList .tweet_list .tweet_even {
  margin: 0;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Search Results
//
///////////////////////////////////////////////////////////////////////////////////
*/
.search-result h3 {
  margin: 0 0 5px 0;
}
.search-result {
  margin: 0 0 15px 0;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Filter
//
///////////////////////////////////////////////////////////////////////////////////
*/
#filterPanel {
  background: #eeeeee;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  margin: 0;
  width: 260px;
  float: left;
  height: 520px;
}
#filterPanel .headingTop {
  font-size: 14px;
  margin: 20px 15px;
}
/*check panels*/
#filterPanel .checkWrap {
  float: left;
}
#filterPanel .heading {
  font-size: 12px;
  margin: 10px 0 10px 0;
  color: #d90718;
  text-transform: uppercase;
  line-height: 11px;
  border-bottom: solid 1px #ccc;
  padding-bottom: 5px;
  width: 230px;
}
#filterPanel .checkTop {
  height: 80px;
  width: 275px;
  margin: 0 15px 10px 15px;
  float: left;
}
#filterPanel .checkMid {
  width: 275px;
  margin: 0 15px 10px 15px;
  float: left;
}
#filterPanel .checkBottom {
  height: 125px;
  width: 275px;
  margin: 0 15px 0 15px;
  float: left;
}
#filterPanel .checkWrap:last-child {
  margin: 15px;
}
/*inner checks*/
#filterPanel .innerLeft {
  float: left;
  width: 132px;
}
#filterPanel .innerMid {
  float: left;
  width: 132px;
}
#filterPanel .innerRight {
  float: left;
  width: 132px;
}
#filterPanel .innerWide {
  float: left;
  width: 230px;
}
/*price range slider*/
#filterPanel .range {
  margin-top: 0px;
}
#product_price_range {
  width: 230px;
}
#product_price_range_min {
  color: #363636;
  float: left;
  margin: -7px 0 0 0;
}
#product_price_range_max {
  color: #363636;
  float: right;
  margin: -7px 0 0 0;
}
.ui-slider {
  margin: 30px 0 15px 0;
  position: relative;
  text-align: left;
  left: 42px;
}
.ui-slider .ui-slider-handle {
  width: 15px;
  height: 27px;
  background: url(/cssimg/slide-handle.png) no-repeat 0 0;
  position: absolute;
  top: -11px;
  border-style: none;
  cursor: pointer;
  margin-left: -16px;
}
.ui-widget-content {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 16px solid #fff;
  background: #fff;
}
.ui-slider-horizontal {
  height: 2px;
  width: 130px;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Shop 
//
///////////////////////////////////////////////////////////////////////////////////
*/
/*dynamic*/
#product_plugin {
  position: relative;
  float: right;
  text-align: left;
  padding: 0 0 15px 15px;
}
#product_table {
  border-bottom: solid 1px #ccc;
  margin: 0 0 15px 0;
  width: 600px;
}
.productsearchNext {
  position: absolute;
  top: -35px;
  right: -5px;
  z-index: 100;
  cursor: pointer;
  width: 47px;
  height: 41px;
  font-size: 1px;
  text-indent: -9999px;
}
.productsearchNext a {
  background: url(/cssimg/page-next.jpg) no-repeat 0 0;
  width: 47px;
  height: 41px;
  display: block;
}
.productsearchNext a:hover {
  background: url(/cssimg/page-next.jpg) no-repeat 0 -41px;
}
.productsearchPrevious {
  position: absolute;
  top: -35px;
  left: 7px;
  z-index: 100;
  cursor: pointer;
  width: 47px;
  height: 41px;
  font-size: 1px;
  text-indent: -9999px;
}
.productsearchPrevious a {
  background: url(/cssimg/page-back.jpg) no-repeat 0 0;
  width: 47px;
  height: 41px;
  display: block;
}
.productsearchPrevious a:hover {
  background: url(/cssimg/page-back.jpg) no-repeat 0 -41px;
}
.product_pagination {
  height: 35px;
  line-height: 44px;
  width: 910px;
  clear: both;
  text-align: right;
  margin: 0 0 5px 0;
}
.pagination {
  display: inline;
  font-size: 14px;
  margin: 0 0 5px 0;
}
.pagination a {
  color: #363636;
  cursor: pointer;
}
.pagination a.activ {
  color: #d90718;
  cursor: default;
}
.social {
  color: #d90718;
  font-size: 14px;
  width: 480px;
  margin: 0 0 15px 0;
  float: right;
  display: none;
}
.social .mods {
  margin: 10px 0 0 0;
  width: 300px;
}
.social .mods span {
  margin: 10px 0 20px 0;
  width: 300px;
  clear: both;
}
/*BC*/
.shop-container {
  background: #fff;
  padding: 15px;
  width: 910px;
  clear: both;
}
.productsList {
  padding: 0;
  margin: 0;
}
.breadcrumbs {
  height: 37px;
  width: 910px;
  line-height: 15px;
  margin: 0 0 15px 0;
  border-bottom: solid 1px #ccc;
  font-size: 14px;
  color: #d90718;
}
.breadcrumbs a {
  color: #d90718;
}
.breadcrumbs a:first-child {
  color: #363636;
}
.breadcrumbs a:hover {
  color: #ccc;
}
.catDescription {
  display: none;
}
.pageTitle {
  height: 30px;
  width: 340px;
  line-height: 28px;
  margin: 0;
  color: #fff;
  float: left;
  text-align: center;
  display: none;
}
.pageTitle h1 {
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
}
#isLoggedIn {
  width: 50px;
  height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5000;
  background: #eee;
}
.cartSummary {
  height: 30px;
  width: 320px;
  line-height: 28px!important;
  color: #363636;
  text-align: left;
  font-size: 11px;
  display: none;
  position: absolute;
  top: 96px;
  right: 17px;
  margin: 0;
  z-index: 500;
}
table.cartSummaryTable {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 12px;
}
td.cartSummaryItem {
  padding: 0;
  width: 320px;
  height: 30px;
  line-height: 28px;
  font-size: 11px;
  text-align: right!important;
}
a.cartSummaryLink {
  margin: 0 4px 0 34px;
  color: #fff;
  background: #363636;
  width: 70px;
  height: 21px;
  display: inline-block;
  text-align: center;
  line-height: 21px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
a.cartSummaryLink:hover {
  background: #999999;
}
.shop-catalogue {
  display: none;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Shop Small
//
///////////////////////////////////////////////////////////////////////////////////
*/
.shop-product-small {
  background: #fff;
  margin: 20px 20px 25px 20px;
  height: 240px;
  width: 160px;
  display: inline-block;
  vertical-align: top;
  position: relative;
  text-align: center;
}
.shop-product-small h2 {
  color: #363636;
  font-size: 11px;
}
.shop-product-small .image {
  height: 160px;
  width: 160px;
  overflow: hidden;
}
.shop-product-small .title {
  height: 55px;
  overflow: hidden;
}
.shop-product-small .price {
  color: #d90718;
  font-size: 14px;
  font-weight: 500;
}
.shop-product-small .view {
  margin-top: 7px;
}
.shop-product-small .view a {
  background: #999;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  padding: 2px 6px;
  color: #fff;
}
.shop-product-small .view a:hover {
  background: #999;
}
.shop-product-small .status {
  background: url(/cssimg/status-small.png) no-repeat 0 -222px;
  width: 74px;
  height: 74px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 500;
  color: #fff;
  font-size: 1px;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Shop Large
//
///////////////////////////////////////////////////////////////////////////////////
*/
#productPane {
  width: 365px;
  float: left;
  margin: 14px 65px  0 0;
  position: relative;
}
#productPane .onSalemarker {
  display: none;
}
#productPane .onSale {
  background: url(/cssimg/status-small.png) no-repeat 0 0;
  width: 74px;
  height: 74px;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 500;
}
/*Highlight Area*/
.poplets {
  margin: 15px 0 0 15px;
  padding: 9px 0;
  text-align: left!important;
  width: 320px;
}
.poplets img {
  width: 67px!important;
}
table.productPoplets {
  border-collapse: collapse;
  border-spacing: 0;
}
.productPopletsItem {
  border: solid 1px #eb222c;
  padding: 2px;
  width: 67px;
  margin: 0 5px;
  float: left!important;
}
.productPopletsItem:hover {
  border: solid 1px #ccc;
}
/*Details area*/
#detailsColumn {
  width: 479px;
  margin: 0;
  overflow: hidden;
  float: right;
}
#detailsColumn .section {
  border-bottom: solid 1px #ccc;
  margin: 0 0 10px 0;
  padding: 0 0 20px 0;
  clear: both;
  float: left;
  width: 479px;
}
#detailsColumn .section-s {
  border-bottom: solid 1px #ccc;
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  clear: both;
  float: left;
  width: 479px;
}
#detailsColumn .col-1 {
  width: 420px;
  float: left;
  text-align: left;
}
#detailsColumn .col-1-s {
  width: 200px;
  float: left;
  text-align: left;
}
#detailsColumn .col-2 {
  width: 200px;
  float: right;
  text-align: right;
}
#detailsColumn .title {
  margin: 15px 0 15px 0;
}
#detailsColumn .title h2 {
  font-size: 26px;
  font-weight: bold;
  line-height: 29px;
}
#detailsColumn .priceSale {
  font-size: 22px;
  margin: 0 0 25px 0;
  color: #d90718;
}
#detailsColumn .retailPrice {
  font-size: 22px;
  margin: 0 0 15px 0;
  color: #ccc;
  display: none;
}
#detailsColumn .brand {
  font-size: 1px;
  margin: 20px 0 5px 0;
  color: #fff;
  width: 185px;
  height: 240px;
  border: 0 none;
}
#detailsColumn .brand img {
  border: 0 none;
}
#detailsColumn .brandTitle {
  display: none;
}
#detailsColumn .addToBag {
  margin: 20px 40px 0 0;
  cursor: pointer;
}
#detailsColumn .orBuy {
  margin: 10px 35px 0 0;
  cursor: pointer;
}
#detailsColumn .stocklevel {
  display: none;
}
#detailsColumn .instock {
  background: url(/cssimg/instock.png) no-repeat 0 0;
  width: 194px;
  height: 13px;
  line-height: 13px;
  text-indent: 24px;
  display: none;
  margin: 0;
}
#detailsColumn .outstock {
  background: url(/cssimg/outstock.png) no-repeat 0 0;
  width: 194px;
  height: 13px;
  line-height: 13px;
  text-indent: 24px;
  display: none;
  margin: 0;
}
#detailsColumn .preorder {
  font-size: 11px;
  margin: 15px 0 0 0;
  color: #d90718;
}
#detailsColumn .grouping {
  margin: 20px 0;
}
#detailsColumn .mods {
  display: inline-block;
  margin: 10px 0;
}
#detailsColumn .quantity {
  margin: 0;
  display: inline;
  height: 30px;
}
#detailsColumn .quantity > span {
  margin: 0 70px 5px 0;
}
#detailsColumn .qtyWrap {
  margin: 5px 30px 0 0;
}
#detailsColumn .add {
  background: url(/cssimg/add.jpg) no-repeat 0 0;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
#detailsColumn .minus {
  background: url(/cssimg/minus.jpg) no-repeat 0 0;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
#relatedProducts {
  width: 910px;
  margin: 2px 0 10px 0;
  color: #d90718;
  font-size: 14px;
  height: 100px;
  clear: both;
}
#relatedProducts .productItem {
  width: 104px;
  height: 80px;
  overflow: hidden;
  margin: 10px 10px 10px 0;
  display: inline-block;
  border: solid 3px #fff;
  outline: solid 1px #ccc;
}
#relatedProducts .productItem img {
  width: 100px;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Shop Cart
//
///////////////////////////////////////////////////////////////////////////////////
*/
.shop-cart {
  margin: 0 0 15px 15px;
  padding: 0 ;
  width: 620px;
  float: left;
  min-height: 329px;
}
.productitemcell {
  line-height: 16px;
  margin: 0 0 10px 0;
  overflow: hidden;
  height: 100px;
}
.productitemcell img {
  width: 100px;
}
.prodImg {
  width: 100px;
}
.prodName {
  width: 250px;
  padding-top: 10px;
}
.shippingSpan {
  display: none;
}
#shippingSpan {
  display: none;
}
.cartWrapper .heading {
  border-bottom: 8px solid #ccc;
  color: #333;
  font-size: 11px;
  font-weight: normal;
  text-align: left;
  width: 100%;
  height: 20px;
  margin-bottom: 10px;
}
table.cart {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 11px;
  width: 100%;
  margin: 15px 0 0 0;
}
table.cart strong {
  color: #666;
  font-size: 12px!important;
  font-weight: 600px;
}
table.cart td {
  vertical-align: top;
  /*to make sure the div stack line up at the top */

}
table.cart th,
table.cart td {
  color: #666;
  padding: 5px;
}
tr.total {
  height: 40px;
}
tr.shipping td {
  border-bottom: 8px solid #eee;
}
.shop-cart .quantity input {
  text-align: center!important;
  width: 45px;
}
.shop-cart input.update {
  margin: 0 20px 0 0;
}
.sideColumn {
  margin: 0 15px 15px 15px;
  width: 220px;
  float: right;
}
.sideColumnCart {
  margin: 0 15px 15px 15px;
  width: 220px;
  float: right;
}
.sideMod {
  margin: 0;
  padding-bottom: 10px;
  border-bottom: solid 1px #ccc;
}
.last {
  border-bottom: none;
  margin: 0;
}
.sideMod h2 {
  margin: 0 0 5px 0;
  font-size: 16px;
  color: #d90718;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
}
.sideMod dl {
  padding: 10px;
}
.sideMod dt {
  margin: 0 0 5px 0;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
}
.sideMod .summary {
  height: 25px;
  line-height: 25px;
}
.sideMod span {
  float: right;
  text-align: right;
}
.sideMod .total {
  height: 25px;
  line-height: 25px;
  font-size: 12px;
  margin-top: 15px;
}
.sideMod .sumTotal {
  height: 30px;
  line-height: 30px;
  font-size: 18px;
  color: #d90718;
  font-weight: 500;
}
.sideMod .sumTotal span {
  height: 30px;
  line-height: 30px;
  font-size: 11px;
  color: #666;
}
.sideMod .sumBuy {
  margin: 30px 0 0 0;
}
.sideMod .sumCont {
  margin: 10px 0 0 0;
}
.sideMod .or {
  margin: 5px 0 5px 43px;
  background: url(/cssimg/or-small.jpg) no-repeat 0 0;
  width: 25px;
  height: 25px;
}
#cartFooter {
  border-top: 1px solid #ccc;
  height: 140px;
  margin: 0 0 10px 15px;
  padding: 0 ;
  width: 620px;
  float: left;
}
#cartFooter dl {
  margin-left: 0;
}
#cartFooter dt {
  margin: 0 0 5px 0;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
}
#cartFooter ul {
  margin-left: 0;
}
#cartFooter ul li {
  list-style: none;
  font-style: normal;
}
#cartFooter strong {
  margin: 0;
}
#cartFooter .cartFooterLeft {
  float: left;
  width: 300px;
  margin: 10px 0 0 10px;
}
#cartFooter .cartFooterRight {
  float: right;
  width: 210px;
  margin: 10px 10px 0 0;
}
#cartFooter .first {
  float: left;
  width: 100px;
  height: 20px;
}
#cartFooter .last {
  float: right;
  width: 100px;
  height: 20px;
}
#cartFooter .seperator {
  height: 20px;
  border-bottom: solid 1px #ccc;
}
#cartFooter .total {
  font-size: 14px;
  font-weight: 600;
}
input#DiscountCode {
  width: 80px;
  text-align: center;
}
#cartFooter .shipOptions {
  margin: 6px 0 4px 0;
}
#cartFooter .discCode {
  margin: 6px 0 9px 0;
}
#cartFooter dl {
  margin: 0 0 0 0;
}
.cartLink {
  background: #ffffff url(/cssimg/continue-large.jpg) no-repeat center center;
  height: 382px;
  width: 940px;
  display: block;
  margin: 0;
  padding: 0;
  font-size: 1px;
  color: #fff;
  text-indent: -9999px;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Shop Payment
//
///////////////////////////////////////////////////////////////////////////////////
*/
.checkout-container {
  background: #fff;
  min-height: 660px;
  margin: 0;
  padding: 15px 15px 0 15px;
  width: 910px;
  clear: both;
}
#check-process {
  margin: 14px 0 0 0;
  padding: 0 ;
  width: 620px;
  float: left;
}
/*progress*/
#progressWrap {
  width: 100%;
}
#progressWrap ul {
  margin: 0;
  padding: 0;
}
#progressWrap li {
  margin: 0 0 10px 0;
  padding: 0;
  list-style: none;
  display: inline;
  height: 15px;
  color: #363636;
  font-size: 11px;
}
#progressWrap .step1 {
  margin: 0 90px 0 0;
  color: #d90718;
}
#progressWrap .step2 {
  margin: 0 90px 0 0;
}
#progressWrap .step3 {
  margin: 0 90px 0 0;
}
#progressWrap .step4 {
  margin: 0;
}
#progressWrap .progress {
  background: #363636;
  height: 10px;
  width: 18%;
  margin: 5px 0 9px 0;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}
.paySelect {
  margin: 0 0 25px 0;
}
.paySelect img {
  display: inline;
  vertical-align: middle;
  margin: 0 15px 0 5px;
}
.paySelect input {
  display: inline;
  height: 15px;
  margin: 0 0 0 2px;
  vertical-align: middle;
  width: 15px;
}
.paySelect .cclabel {
  magin-left: 15px;
}
/*validate*/
label.error {
  color: #d90718;
  margin-left: 10px;
}
#ssl-seal {
  float: left;
  margin: 0 0 20px 0;
}
.notice {
  width: 400px;
  margin: 27px 0 0 0;
}
.ccv {
  margin: 0;
}
.termcheckbox {
  width: 500px;
  margin: -19px 0 15px 0;
  clear: both;
  float: left;
  height: 16px;
  vertical-align: 16px;
  line-height: 16px;
}
.readTerms {
  color: #d90718;
  cursor: pointer;
}
.readTerms:hover {
  color: #363636;
}
/*Amount*/
#Amount {
  display: none;
}
#costAmount {
  font-size: 24px;
  color: #d90718;
  width: 160px;
  text-align: right;
  float: right;
  clear: both;
  margin: 15px 15px 0 0;
}
.process {
  background: url(/cssimg/ajax-payment.gif) no-repeat 0 0;
  width: 110px;
  height: 24px;
  text-align: center;
  line-height: 20px;
  display: none;
  text-indent: 26px;
}
#fullTerms {
  display: none;
  border: solid 1px #ccc;
  padding: 10px 10px 20px 10px;
  margin: 130px 0 30px 0;
  background: #fff;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Customer Area
//
///////////////////////////////////////////////////////////////////////////////////
*/
#f-signin {
  width: 445px;
  float: left;
  margin: 0 0 50px 0;
}
#signin {
  margin: 0;
}
#register {
  margin: 0;
}
#f-payment {
  width: 315px;
  float: left;
}
#f-register {
  width: 415px;
  float: right;
  margin: 0 0 50px 0;
  padding-left: 40px;
  border-left: solid 3px #d90718;
}
#f-lostpassword {
  width: 455px;
  float: left;
  margin: 40px 0 10px 0!important;
}
#f-signin span,
#f-register span {
  margin: 0 0 10px 0!important;
}
#f-signin h2,
#f-register h2 {
  font-size: 18px;
  font-weight: bold;
  color: #d90718;
  margin: 0 0 5px 0;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  My Account
//
///////////////////////////////////////////////////////////////////////////////////
*/.col-1a {
  width: 160px;
  float: left;
}
.col-2a {
  width: 735px;
  float: right;
}
#accountNavigation a {
  border-bottom: solid 1px #ddd;
  padding-bottom: 3px;
  display: block;
  width: 100%;
}
.order-results {
  width: 660px;
}
.order-results ul {
  margin: 0;
  padding: 0;
}
.order-results ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  font-style: normal;
}
.order-results li span {
  color: #d90718;
  font-size: 14px;
  font-weight: normal;
  display: inline-block;
  margin: 14px 0 10px 0;
}
.order-results .col-1 {
  width: 400px;
}
.order-results .col-2 {
  width: 137px;
}
.order-results .col-3 {
  width: 91px;
}
.order-results .col-4 {
  width: 91px;
}
.order-list {
  width: 640px;
  background: #eee;
  padding: 10px;
  margin-bottom: 10px;
}
.order-list ul.topRow {
  margin: 0 0 10px 0;
  padding: 0;
}
.order-list ul.bottomRow {
  margin: 0;
  padding: 0;
}
.order-list ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  font-style: normal;
  display: inline;
}
.order-list .name {
  width: 350px;
  margin-right: 100px;
}
.order-list .date {
  margin-right: 65px;
}
.order-list .status {
  width: 320px;
  margin-bottom: 5px;
}
.order-list .track {
  width: 320px;
  text-align: right;
  float: right;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  System Message Pages
//
///////////////////////////////////////////////////////////////////////////////////
*/
.page-container {
  background: #fff;
  padding: 15px 15px 30px 15px;
  width: 910px;
  clear: both;
  min-height: 337px;
}
.page-container h1 {
  font-weight: 500;
  font-size: 18px;
  padding: 0;
  line-height: 21px;
  margin: 0 0 5px 0;
}
.page-container dl {
  padding: 10px;
}
.page-container dt {
  margin: 0 0 5px 0;
  font-size: 14px;
  color: #d90718;
  height: 30px;
  line-height: 30px;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Webforms Transform
//
///////////////////////////////////////////////////////////////////////////////////
*/
form.jqtransformdone label {
  margin: 3px 0 6px 6px;
  display: block;
  float: left;
  color: #363636;
}
.catProdAttributeTitle {
  margin: 3px 0 0 5px;
  color: #363636;
}
.catProdAttributeTitleSize {
  margin: 3px 0 0 0;
  color: #363636;
}
form.jqtransformdone div.rowElem {
  clear: both;
  padding: 0;
}
/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {
  float: left;
  display: block;
  margin-top: 3px;
}
.jqTransformRadio {
  background: transparent url(/cssimg/checkbox.png) no-repeat 0 -36px;
  height: 13px;
  width: 13px;
  display: block;
  /*display: -moz-inline-block;*/

}
/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper {
  display: block;
  float: left;
  margin-top: 3px;
}
a.jqTransformCheckbox {
  background: transparent url(/cssimg/checkbox.png) no-repeat 0 -36px;
  height: 18px;
  width: 18px;
  display: block;
  /*display: -moz-inline-block;*/

}
/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked {
  background: transparent url(/cssimg/checkbox.png) no-repeat 0 0;
}
a.jqTransformDisabled {
  background: transparent url(/cssimg/checkbox.png) no-repeat 0 -36px;
  cursor: default;
}
/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {
  display: none;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Forms
//
///////////////////////////////////////////////////////////////////////////////////
*/#signup {
  margin-left: 210px;
}
/* -------------
 * Form Elements
 * ------------- */
.rowElem {
  margin: 0 0 7px 0;
}
label {
  font-size: 11px;
  color: #363636;
  margin-left: 1px;
}
.formNews label {
  font-size: 11px;
  color: #eeeeee;
  margin: 5px 0 0 1px;
}
.success,
.senderror {
  height: 128px;
  width: 233.3px;
  float: left;
  text-align: left;
  padding: 0;
  color: #eeeeee;
  display: none;
}
/*validate*/
.error {
  color: #d90718!important;
  margin: 0 10px 0 0;
  background: none;
}
#catlistbutton {
  float: right;
  margin: 15px 219px 25px 0;
}
#subscribe {
  float: right;
  display: none;
}
/* -------------
 * Input
 * ------------- */
.tbox,
.cartInputText,
.discountcodeInput {
  width: 220px;
  padding: 8px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background: #eee;
  color: #363636;
  border: solid 1px #ccc;
}
.tbox-xxsmall {
  width: 60px;
  padding: 8px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  background: #eee;
  color: #363636;
  border: solid 1px #ccc;
}
.tbox-sc {
  width: 252px;
  padding: 8px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  background: #eee;
  color: #363636;
  border: 0 none;
}
.tbox-n {
  width: 218px;
  padding: 8px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  background: #7a7a7a;
  color: #fff;
  border: 0 none;
  margin-top: 3px;
}
.productTextInput {
  width: 40px;
  padding: 8px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #eee;
  color: #363636;
  border: solid 1px #ccc;
  text-align: center;
}
/* -------------
 * Radios
 * ------------- */
.catProductAttributeGroup {
  display: inline;
}
.catProdAttributeItem {
  display: inline;
  height: 16px;
  line-height: 16px;
  vertical-align: middle;
}
.catProductAttributeGroup span {
  margin: 0 10px 0 3px;
  display: inline;
  height: 16px;
  line-height: 16px;
  vertical-align: middle;
}
.radio {
  margin: 0 0 12px -2px;
  vertical-align: middle;
  height: 13px;
  line-height: 13px;
}
.radio input {
  float: left;
  width: 13px;
}
.radio label {
  float: left;
  margin: 3px 0 0 3px;
  font-size: 11px;
}
/* -------------
 * Select
 * ------------- */
select {
  width: 180px;
}
.fdrop {
  width: 234px;
}
.fdrop-smaller {
  width: 214px;
}
.fdrop-small {
  width: 116px;
}
.fdrop-xsmall {
  width: 80px;
}
/* -------------
 * Buttons
 * ------------- */
input.cat_button {
  margin: 15px 0 10px 0;
  padding: 0;
  border: 0 none;
}
.shipOptions select {
  with: 220px!important;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Accordion
//
///////////////////////////////////////////////////////////////////////////////////
*//* ----- error message for field validation ----- */
#stepForm label.warning,
#register label.warning {
  text-align: left;
  padding: 0;
  margin: 0 0 0 10px;
  float: none;
  clear: none;
  display: inline;
  color: #d90718;
}
div.requiredNotice {
  width: 140px;
  float: right;
  margin: 0 24px 0 0;
  padding: 0;
}
/* Form Buttons  */
.nextbutton {
  width: 110px;
  height: 29px;
  cursor: pointer;
  float: right;
  margin: 20px 15px 0 0;
}
.prevbutton {
  width: 110px;
  height: 29px;
  cursor: pointer;
  float: left;
  margin: 20px 0 0 0;
}
#check-process .heading,
#register .heading-r,
#account-process .heading {
  width: 100%;
  height: 25px;
  background: #eeeeee;
  color: #666;
  text-indent: 10px;
  line-height: 25px;
  margin: 0 0 15px 0;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}
.ui-state-active {
  width: 100%;
  height: 25px;
  colour: #fff;
  text-indent: 10px;
  line-height: 25px;
  margin: 0 0 5px 0;
}
#stepForm .page {
  padding: 0;
  height: 300px;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Styled Tooltips
//
///////////////////////////////////////////////////////////////////////////////////
*/
#s-m-t-tooltip {
  position: fixed;
  max-width: 300px;
  padding: 6px 8px 8px 8px;
  background: #363636;
  z-index: 10;
  display: inline-block;
  /*important*/

  font-size: 11px;
  line-height: 16px;
  color: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Colorbox
//
///////////////////////////////////////////////////////////////////////////////////
*/
#colorbox,
#cboxOverlay,
#cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}
#cboxMiddleLeft,
#cboxBottomLeft {
  clear: left;
}
#cboxContent {
  position: relative;
}
#cboxLoadedContent {
  overflow: auto;
}
#cboxTitle {
  margin: 0;
}
#cboxLoadingOverlay,
#cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
  cursor: pointer;
}
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
}
.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}
/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: url(/cssimg/cbox/overlay.png) repeat 0 0;
}
#cboxTopLeft {
  width: 21px;
  height: 21px;
  background: url(/cssimg/cbox/controls.png) no-repeat -101px 0;
}
#cboxTopRight {
  width: 21px;
  height: 21px;
  background: url(/cssimg/cbox/controls.png) no-repeat -130px 0;
}
#cboxBottomLeft {
  width: 21px;
  height: 21px;
  background: url(/cssimg/cbox/controls.png) no-repeat -101px -29px;
}
#cboxBottomRight {
  width: 21px;
  height: 21px;
  background: url(/cssimg/cbox/controls.png) no-repeat -130px -29px;
}
#cboxMiddleLeft {
  width: 21px;
  background: url(/cssimg/cbox/controls.png) left top repeat-y;
}
#cboxMiddleRight {
  width: 21px;
  background: url(/cssimg/cbox/controls.png) right top repeat-y;
}
#cboxTopCenter {
  height: 21px;
  background: url(/cssimg/cbox/border.png) 0 0 repeat-x;
}
#cboxBottomCenter {
  height: 21px;
  background: url(/cssimg/cbox/border.png) 0 -29px repeat-x;
}
#cboxContent {
  background: #fff;
  overflow: hidden;
}
.cboxIframe {
  background: #fff;
}
#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}
#cboxLoadedContent {
  margin-bottom: 28px;
}
#cboxTitle {
  position: absolute;
  bottom: 4px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #949494;
}
#cboxCurrent {
  position: absolute;
  bottom: 4px;
  left: 58px;
  color: #949494;
}
#cboxSlideshow {
  position: absolute;
  bottom: 4px;
  right: 30px;
  color: #0092ef;
}
#cboxPrevious {
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(/cssimg/cbox/controls.png) no-repeat -75px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
#cboxPrevious:hover {
  background-position: -75px -25px;
}
#cboxNext {
  position: absolute;
  bottom: 0;
  left: 27px;
  background: url(/cssimg/cbox/controls.png) no-repeat -50px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
#cboxNext:hover {
  background-position: -50px -25px;
}
#cboxLoadingOverlay {
  background: url(/cssimg/cbox/loading_background.png) no-repeat center center;
}
#cboxLoadingGraphic {
  background: url(/cssimg/cbox/loading.gif) no-repeat center center;
}
#cboxClose {
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/cssimg/cbox/controls.png) no-repeat -25px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
#cboxClose:hover {
  background-position: -25px -25px;
}
/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE6 #cboxTopLeft {
  background: url(/cssimg/cbox/ie6/borderTopLeft.png);
}
.cboxIE6 #cboxTopCenter {
  background: url(/cssimg/cbox/borderTopCenter.png);
}
.cboxIE6 #cboxTopRight {
  background: url(/cssimg/cbox/borderTopRight.png);
}
.cboxIE6 #cboxBottomLeft {
  background: url(/cssimg/cbox/borderBottomLeft.png);
}
.cboxIE6 #cboxBottomCenter {
  background: url(/cssimg/cbox/borderBottomCenter.png);
}
.cboxIE6 #cboxBottomRight {
  background: url(/cssimg/cbox/borderBottomRight.png);
}
.cboxIE6 #cboxMiddleLeft {
  background: url(/cssimg/cbox/borderMiddleLeft.png);
}
.cboxIE6 #cboxMiddleRight {
  background: url(/cssimg/cbox/borderMiddleRight.png);
}
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Print (always at bottom)
//
///////////////////////////////////////////////////////////////////////////////////
*/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: sanbeiji.com/archives/953 */
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr,
  img {
    page-break-inside: avoid;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
